@font-face {
	font-family: "DINOT";
	src: url("./fonts/DINPro-Regular.otf") format("opentype"), url("./fonts/DINPro-Regular.woff") format("woff"),
		url("./fonts/DINPro-Regular.woff2") format("woff2");
}
@font-face {
	font-family: "DINOT-Bold";
	src: url("./fonts/DINOT-Bold.woff") format("woff"), url("./fonts/DINOT-Bold.woff2") format("woff2"),
		url("./fonts/DINOT-Bold.otf") format("opentype");
}
@font-face {
	font-family: "DINOT-Medium";
	src: url("./fonts/DINOT-Medium.woff") format("woff"), url("./fonts/DINOT-Medium.woff2") format("woff2"),
		url("./fonts/DINOT-Medium.otf") format("opentype");
}
@font-face {
	font-family: "DINOT-BoldItalic";
	src: url("./fonts/DINOT-BoldItalic.otf");
}
@font-face {
	font-family: "DINOT-Extlight";
	src: url("./fonts/DINOT-Extlight.otf");
}
@font-face {
	font-family: "DINOT-ExtlightItalic";
	src: url("./fonts/DINOT-ExtlightItalic.otf");
}
@font-face {
	font-family: "DINOT-Italic";
	src: url("./fonts/DINOT-Italic.otf");
}

@font-face {
	font-family: "DINOT-MediumItalic";
	src: url("./fonts/DINOT-MediumItalic.otf");
}
@font-face {
	font-family: "DINPro-Regular";
	src: url("./fonts/DINPro-Regular.otf") format("opentype"), url("./fonts/DINPro-Regular.woff") format("woff"),
		url("./fonts/DINPro-Regular.woff2") format("woff2");
}
@font-face {
	font-family: "Aptos";
	src: url("./fonts/Aptos.eot");
	src: url("./fonts/Aptos.ttf") format("truetype"),
	url("./fonts/Aptos.woff") format("woff"),
	url("./fonts//Aptos.woff2") format("woff2"),
	url("./fonts/Aptos.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Aptos";
	src: url("./fonts/Aptos-Bold.eot");
	src: url("./fonts/Aptos-Bold.ttf") format("truetype"),
	url("./fonts/Aptos-Bold.woff") format("woff"),
	url("./fonts/Aptos-Bold.woff2") format("woff2"),
	url("./fonts/Aptos-Bold.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Aptos";
	src: url("./fonts/Aptos-Italic.eot");
	src: url("./fonts/Aptos-Italic.ttf") format("truetype"),
	url("./fonts/Aptos-Italic.woff") format("woff"),
	url("./fonts/Aptos-Italic.woff2") format("woff2"),
	url("./fonts/Aptos-Italic.svg") format("svg");
	font-style: italic;
	font-weight: normal;
}
@font-face {
	font-family: "Aptos";
	src: url("./fonts/Aptos-BoldItalic.eot");
	src: url("./fonts/Aptos-Bold-Italic.ttf") format("truetype"),
	url("./fonts/Aptos-BoldItalic.woff") format("woff"),
	url("./fonts/Aptos-BoldItalic.woff2") format("woff2"),
	url("./fonts/Aptos-BoldItalic.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Arial";
	src: url("./fonts/ArialMT.eot");
	src: url("./fonts/arial.ttf") format("truetype"),
	url("./fonts/ArialMT.woff") format("woff"),
	url("./fonts/ArialMT.woff2") format("woff2"),
	url("./fonts/ArialMT.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Arial";
	src: url("./fonts/Arial-BoldMT.eot");
	src: url("./fonts/arialbd.ttf") format("truetype"),
	url("./fonts/Arial-BoldMT.woff") format("woff"),
	url("./fonts/Arial-BoldMT.woff2") format("woff2"),
	url("./fonts/Arial-BoldMT.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Arial";
	src: url("./fonts/Arial-ItalicMT.eot");
	src: url("./fonts/ariali.ttf") format("truetype"),
	url("./fonts/Arial-ItalicMT.woff") format("woff"),
	url("./fonts/Arial-ItalicMT.woff2") format("woff2"),
	url("./fonts/Arial-ItalicMT.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: "Arial";
	src: url("./fonts/Arial-BoldItalicMT.eot");
	src: url("./fonts/arialbi.ttf") format("truetype"),
	url("./fonts/Arial-BoldItalicMT.woff") format("woff"),
	url("./fonts/Arial-BoldItalicMT.woff2") format("woff2"),
	url("./fonts/Arial-BoldItalicMT.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Courier New";
	src: url("./fonts/CourierNewPSMT.eot");
	src: url("./fonts/couri.ttf") format("truetype"),
	url("./fonts/CourierNewPSMT.woff") format("woff"),
	url("./fonts/CourierNewPSMT.woff2") format("woff2"),
	url("./fonts/CourierNewPSMT.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Courier New";
	src: url("./fonts/CourierNewPS-BoldMT.eot");
	src: url("./fonts/courbd.ttf") format("truetype"),
	url("./fonts/CourierNewPS-BoldMT.woff") format("woff"),
	url("./fonts/CourierNewPS-BoldMT.woff2") format("woff2"),
	url("./fonts/CourierNewPS-BoldMT.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Courier New";
	src: url("./fonts/CourierNewPS-ItalicMT.eot");
	src: url("./fonts/couri.ttf") format("truetype"),
	url("./fonts/CourierNewPS-ItalicMT.woff") format("woff"),
	url("./fonts/CourierNewPS-ItalicMT.woff2") format("woff2"),
	url("./fonts/CourierNewPS-ItalicMT.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: "Courier New";
	src: url("./fonts/CourierNewPS-BoldItalicMT.eot");
	src: url("./fonts/courbi.ttf") format("truetype"),
	url("./fonts/CourierNewPS-BoldItalicMT.woff") format("woff"),
	url("./fonts/CourierNewPS-BoldItalicMT.woff2") format("woff2"),
	url("./fonts/CourierNewPS-BoldItalicMT.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Georgia";
	src: url("./fonts/Georgia.eot");
	src: url("./fonts/georgia.ttf") format("truetype"),
	url("./fonts/Georgia.woff") format("woff"),
	url("./fonts/Georgia.woff2") format("woff2"),
	url("./fonts/Georgia.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Georgia";
	src: url("./fonts/Georgia-Bold.eot");
	src: url("./fonts/georgiab.ttf") format("truetype"),
	url("./fonts/Georgia-Bold.woff") format("woff"),
	url("./fonts/Georgia-Bold.woff2") format("woff2"),
	url("./fonts/Georgia-Bold.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Georgia";
	src: url("./fonts/Georgia-Italic.eot");
	src: url("./fonts/georgiai.ttf") format("truetype"),
	url("./fonts/Georgia-Italic.woff") format("woff"),
	url("./fonts/Georgia-Italic.woff2") format("woff2"),
	url("./fonts/Georgia-Italic.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: "Georgia";
	src: url("./fonts/Georgia-BoldItalic.eot");
	src: url("./fonts/georgiaz.ttf") format("truetype"),
	url("./fonts/Georgia-BoldItalic.woff") format("woff"),
	url("./fonts/Georgia-BoldItalic.woff2") format("woff2"),
	url("./fonts/Georgia-BoldItalic.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Times New Roman";
	src: url("./fonts/TimesNewRomanPSMT.eot");
	src: url("./fonts/times.ttf") format("truetype"),
	url("./fonts/TimesNewRomanPSMT.woff") format("woff"),
	url("./fonts/TimesNewRomanPSMT.woff2") format("woff2"),
	url("./fonts/TimesNewRomanPSMT.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Times New Roman";
	src: url("./fonts/TimesNewRomanPS-BoldMT.eot");
	src: url("./fonts/timesbd.ttf") format("truetype"),
	url("./fonts/TimesNewRomanPS-BoldMT.woff") format("woff"),
	url("./fonts/TimesNewRomanPS-BoldMT.woff2") format("woff2"),
	url("./fonts/TimesNewRomanPS-BoldMT.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Times New Roman";
	src: url("./fonts/TimesNewRomanPS-ItalicMT.eot");
	src: url("./fonts/timesi.ttf") format("truetype"),
	url("./fonts/TimesNewRomanPS-ItalicMT.woff") format("woff"),
	url("./fonts/TimesNewRomanPS-ItalicMT.woff2") format("woff2"),
	url("./fonts/TimesNewRomanPS-ItalicMT.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: "Times New Roman";
	src: url("./fonts/TimesNewRomanPS-BoldItalicMT.eot");
	src: url("./fonts/timesbi.ttf") format("truetype"),
	url("./fonts/TimesNewRomanPS-BoldItalicMT.woff") format("woff"),
	url("./fonts/TimesNewRomanPS-BoldItalicMT.woff2") format("woff2"),
	url("./fonts/TimesNewRomanPS-BoldItalicMT.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Trebuchet MS";
	src: url("./fonts/TrebuchetMS.eot");
	src: url("./fonts/trebuc.ttf") format("truetype"),
	url("./fonts/TrebuchetMS.woff") format("woff"),
	url("./fonts/TrebuchetMS.woff2") format("woff2"),
	url("./fonts/TrebuchetMS.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Trebuchet MS";
	src: url("./fonts/TrebuchetMS-Bold.eot");
	src: url("./fonts/trebucbd.ttf") format("truetype"),
	url("./fonts/TrebuchetM-Bold.woff") format("woff"),
	url("./fonts/TrebuchetM-Bold.woff2") format("woff2"),
	url("./fonts/TrebuchetM-Bold.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Trebuchet MS";
	src: url("./fonts/TrebuchetMS-Italic.eot");
	src: url("./fonts/trebucit.ttf") format("truetype"),
	url("./fonts/TrebuchetM-Italic.woff") format("woff"),
	url("./fonts/TrebuchetM-Italic.woff2") format("woff2"),
	url("./fonts/TrebuchetM-Italic.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: "Trebuchet MS";
	src: url("./fonts/Trebuchet-BoldItalic.eot");
	src: url("./fonts/trebucbi.ttf") format("truetype"),
	url("./fonts/Trebuchet-BoldItalic.woff") format("woff"),
	url("./fonts/Trebuchet-BoldItalic.woff2") format("woff2"),
	url("./fonts/Trebuchet-BoldItalic.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Verdana";
	src: url("./fonts/Verdana.eot");
	src: url("./fonts/verdana.ttf") format("truetype"),
	url("./fonts/Verdana.woff") format("woff"),
	url("./fonts/Verdana.woff2") format("woff2"),
	url("./fonts/Verdana.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Verdana";
	src: url("./fonts/Verdana-Bold.eot");
	src: url("./fonts/verdanab.ttf") format("truetype"),
	url("./fonts/Verdana-Bold.woff") format("woff"),
	url("./fonts/Verdana-Bold.woff2") format("woff2"),
	url("./fonts/Verdana-Bold.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Verdana";
	src: url("./fonts/Verdana-Italic.eot");
	src: url("./fonts/verdanai.ttf") format("truetype"),
	url("./fonts/Verdana-Italic.woff") format("woff"),
	url("./fonts/Verdana-Italic.woff2") format("woff2"),
	url("./fonts/Verdana-Italic.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: "Verdana";
	src: url("./fonts/Verdana-BoldItalic.eot");
	src: url("./fonts/verdanaz.ttf") format("truetype"),
	url("./fonts/Verdana-BoldItalic.woff") format("woff"),
	url("./fonts/Verdana-BoldItalic.woff2") format("woff2"),
	url("./fonts/Verdana-BoldItalic.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: "Calibri";
	src: url("./fonts/Calibri.eot");
	src: url("./fonts/calibri.ttf") format("truetype"),
	url("./fonts/Calibri.woff") format("woff"),
	url("./fonts/Calibri.woff2") format("woff2"),
	url("./fonts/Calibri.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "Calibri";
	src: url("./fonts/Calibri-Bold.eot");
	src: url("./fonts/calibrib.ttf") format("truetype"),
	url("./fonts/Calibri-Bold.woff") format("woff"),
	url("./fonts/Calibri-Bold.woff2") format("woff2"),
	url("./fonts/Calibri-Bold.svg") format("svg");
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: "Calibri";
	src: url("./fonts/Calibri-Italic.eot");
	src: url("./fonts/calibrii.ttf") format("truetype"),
	url("./fonts/Calibri-Italic.woff") format("woff"),
	url("./fonts/Calibri-Italic.woff2") format("woff2"),
	url("./fonts/Calibri-Italic.svg") format("svg");
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: "Calibri";
	src: url("./fonts/Calibri-BoldItalic.eot");
	src: url("./fonts/calibriz.ttf") format("truetype"),
	url("./fonts/Calibri-BoldItalic.woff") format("woff"),
	url("./fonts/Calibri-BoldItalic.woff2") format("woff2"),
	url("./fonts/Calibri-BoldItalic.svg") format("svg");
	font-weight: bold;
	font-style: italic;
}



